/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

@media only screen and (max-width:767px) {
	.headerPhone .elementor-icon-list-text {display:none!important;}

}

.page-header, .page-header-inner, .page-content{    
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}